.box {
    padding: 1.5% 3%;
    border-radius: 5px;
    margin: 1%;
}

.counter-container {
    position: relative;
    width: 200px;
    height: 200px;
    margin: 0 auto;
}

.counter {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2rem;
    font-weight: bold;
}

#einsaetzeBox,
#aktiveMitgliederBox,
#einsatzBereitBox {
    width: 33%;
}

@media (max-width: 1000px) {
    #einsaetzeBox,
    #aktiveMitgliederBox,
    #einsatzBereitBox {
        width: 93%;
    }
}
